﻿
.header-w3layouts{position:absolute;top:0;z-index:99;text-align:center;left:0;width:100%;}

.header{position:absolute;z-index:99;width:100%;bottom:9%;}

    .contact_form.subscription-model .form-title .medium-6 h2 {
        margin-bottom: 25px;
    }
    .medium-6.small-6.columns.left-side {        width: auto;    }
    .medium-6.columns.right-side {        width: auto;        float: right;    }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}


	section.file-manager .box-ani{
		display: none;
	}

.footercentro{float:left; width:97%}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}






#canvas {
	width: 100%;
	padding: 1px;
	min-width: 200px;
	max-width: 767px;
	min-height: 100px;

}
.not-visible{border:none;clip:rect(0 0 0 0);margin:-1px;padding:0;position:absolute;width:1px;height:1px;overflow:hidden}
.interstitial .interstitial-image{margin-right:20px;width:20%}
.articleFeatureImage,.interstitial-image,.list-itemBullet,.navTabs-item,.shareIcons--horizontal .shareIcons-box,.siteHeader-banner,[class*=column]+[class*=column]:last-child{float:left}
.interstitial-image{width:30%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

.fusion-three-fifth {
  width: 58.4%;
}

.fusion-spacing-no.fusion-three-fifth {
  width: 60%;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-three-fifth{width:58.4%;}
.fusion-layout-column.fusion-three-fifth.fusion-spacing-no{width:60%;}









.bggray {
	
	background-color: #f6f6f6;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.td-bt-darkgrey{
	border-top:1px solid #898989;
}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}

.thumbnail .caption {
  padding: 9px;
  color: #333;
}

.stories-box .caption {
	color: #333333;
    text-decoration: none;
    width: 118px;
    display: block;
    margin: 0 auto;
    padding-bottom: 3px;
	font-size: 12px;
    margin-top: 7px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}
.row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}



           
            .btn-wrapper{
                margin-left: 12px;
            }



	#header-forms-find #header-forms-find-guide2,
	#header-forms-find #formFind,
	#header-forms-find #header-forms-find-more {
		display: none;
	}



	#header-forms-find #header-forms-find-guide2,
	#header-forms-find #formFind,
	#header-forms-find-radios,
	#header-forms-find-bottom,
	#divSelectTarget2,
	#divSelectSource2,
	#divSelectFind2,
	#submitFind,
	#header-forms-find #header-forms-find-more{
		width: 100%;
		height:auto;
		padding:1px;
		margin: 0px 0px 0px 0px;
	}
.mega-menu{margin:0 0 0 -15px}
.mega-menu a{display:block}
.mega-menu .mega-menu__drop{position:absolute;top:100%;left:0;right:0;display:none;padding:15px;z-index:800;-webkit-box-shadow:#565555 0px 5px 10px -5px;-moz-box-shadow:#565555 0px 5px 10px -5px;-o-box-shadow:#565555 0px 5px 10px -5px;box-shadow:#565555 0px 5px 10px -5px}
.mega-menu .mega-menu__drop ul{margin-left:0}
.mega-menu .mega-menu__drop li{display:block}
.mega-menu .mega-menu__drop a{display:block;padding:5px 0}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}


.ddcontent ul.content_sitemap {list-style: none; margin: 0px; padding: 0px;}

.ddcontent ul.content_sitemap li {display: block; width: 100%}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}

span.autor-top {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 12px;
}

            .nav #alternative {
            display: none;
            }




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}
.post-list .post-item{border-bottom:1px solid #e5e5e5;padding:.5em 0;overflow:hidden}
.post-list .post-item:first-child{padding-top:0}
.post-list .post-1edcu-3col .post-item{float:left;width:32%;margin-right:2%;border-bottom:0 none;margin-bottom:20px;padding:0}
.post-list .post-1edcu-3col .post-item:nth-child(3n){margin-right:0}
.post-list .post-1edcu-3col .post-item:nth-child(3n)+.mag-leadership-item,.post-list .post-1edcu-3col .post-item:nth-child(3n)+.post-item{clear:left}
.post-list .post-1edcu-3col .post-item:last-child{margin-bottom:0}
.fullcover-media__media{position:absolute;top:0;left:0;width:100%;height:100%;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.fullcover-media__media--type-image img,.fullcover-media__media--type-video img{width:100%;height:100%;font-family:"object-fit:cover;object-position:center";-o-object-fit:cover;object-fit:cover;-o-object-position:center;object-position:center}
.fullcover-media__media--type-video__video{display:none;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;pointer-events:none}
.fullcover-media__media--type-video__video iframe{width:100%;height:100%}
.fullcover-media__media--type-video__video--playing{display:block;opacity:1}


#top .disconnected .insc {
	float: right;
	margin-right: 18px;
	margin-top: 40px;
}

	#top .disconnected .insc a {
		display: block;
	}
.menu-item{position:relative}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}

.mobile-flyout-btn-box {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    font-size: 10px;
    margin-top: 4px;
}

.layer_tooltip .inner_layer_tooltip .desc_g{padding:0 24px;font-size:14px !important;line-height:14px;font-family:"Noto Sans DemiLight",AppleSDGothicNeo,"Malgun Gothic","맑은 고딕","돋움",dotum,sans-serif !important;color:#fff}


#quick_nav li.quick_finder a.active i.g_icons.gi_search {
    background-position: 0 -197px;
}

    #quick_nav.to-hide li.quick_finder {
        display: block;
    }

#imMnMn.main-menu .hamburger-site-background { display: none;position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 9; background-color: black;}

#imMnMn.static-menu .hamburger-site-background { display: none;position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 9; background-color: black;}

.request-heading {
    background-color: #ddd;
    display: inline-block;
    width: 100%;
}

.request-heading i {
    display: block;
    width: 64px;
    height: 64px;
    color: #ffffff;
    padding: 10px;
    font-size: 32px;
    text-align: center;
    float: left;
    background-color: #1f3787;
}

.request-heading h3 {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #dfdfdf;
    font-weight: 700;
    font-family: "Open Sans";
    letter-spacing: -1px;
    font-size: 21px;
    display: inline-block;
    height: 64px;
    padding: 21px;
    text-transform: none;
    color: #000;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.navlogin{color:#FFFFFF;font-size:12px;text-decoration:none;font-family:Oswald,sans-serif;}
 #padding-12 { height:80px; }

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }


.section-new-arrivals .section__images .desktop-hidden { display: none; visibility: hidden; }

.desktop-hidden { display: block; visibility: visible; }

	.filter-widget.desktop-hidden .mobile-filter-title{ text-decoration: underline;}



.intro-image-xsmall.desktop-hidden { position: relative; cursor: pointer; width: 100%;  }

.intro-image-xsmall.desktop-hidden a { position: relative; cursor: pointer; z-index: 100; }

.intro-image-xsmall.desktop-hidden.active img,
.intro-image-xsmall.desktop-hidden.active a { display: none; }

.intro-image-xsmall.desktop-hidden.active .embed-multipop  { display: block; position: static;  }

.intro-image-xsmall.desktop-hidden .embed-multipop { position: absolute; top: 0; left: 0; width: 100%; height: 100%;  }


section.file-manager .img-file{
	position: absolute;
    border-radius: 6px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.4);
}
.header-mobile__bottom-section{float:left;width:100%;padding:20px;padding:2rem;overflow:hidden;*zoom:1;border-bottom:1px solid #e8e9e9}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}



.ipad-only {display: none;}
.smue-image-obj .smue-image-obj-basic{max-width:100% !important;margin:0 !important;padding:0 !important;border:0;vertical-align:middle}

.page-template-templatestp-javo-map-box-php footer,
.page-template-templatestp-javo-map-box-php .footer-bottom,
.page-template-templatestp-javo-map-box-php .footer-top-banner-row{display:none;}


.page-template-templatestp-map-home-php footer,
.page-template-templatestp-map-home-php .footer-top,
.page-template-templatestp-map-home-php .footer-bottom{display:none;}
.footer-bottom ul{width:100%;margin-top:10px}
.footer-bottom li{margin-bottom:10px}
.footer-bottom,footer.footer-wrap,footer.footer-wrap a{color:#fff}
.footer-bottom{padding:30px 0}
.footer-bottom a,.footer-bottom p,.footer-bottom p span{font-family:roboto;font-size:12px}
.footer-bottom p{color:#969595;float:left;line-height:14px;margin:0}
.footer-bottom p span{color:#fff}
.footer-bottom a{color:#969595}
.footer-bottom a:hover{color:#fff}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}


	ul.contact
	{
	}


		ul.contact li
		{
			position: relative;
			margin: 0 0 2.1em 0;
			padding: 0 0 0 60px;
		}


		ul.contact li:before
		{
			font-family: FontAwesome;
			font-size: 1.25em;
			text-decoration: none;
			font-style: normal;
			font-weight: normal;
			line-height: 1;
			-webkit-font-smoothing:antialiased;
			-moz-osx-font-smoothing:grayscale;

			display: block;
			position: absolute;
			left: 0;
			top: 0;
			width: 32px;
			height: 32px;
			background: #676767;
			color: #fff;
			line-height: 32px;
			text-align: center;
		}


		ul.contact li:after
		{
			content: '';
			display: block;
			clear: both;
		}

div#entete {
	position:relative;
	border:0 #090 solid;
	margin-top:7px;
	vertical-align: bottom;
}

.align_image img, .align_image span {
	vertical-align: text-bottom;
	display: inline-block;
}


div.mm-share-button{
  margin-top:13px;
  }

.home-header-title2 {font-size: 28px;font-weight: 400;}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}

.custome-carousel .carousel-caption {
    text-align: left;
    text-shadow: none;
    right: 0;left: 30%;
    bottom: 0px;
}

.custome-carousel .carousel-caption p {
    margin: 0;
    line-height: 24px;
    font-family: 'Light';
}

.custome-carousel .carousel-caption strong {
    color: #656565;
    font-size: 14px;
    margin-top: 20px;
}
#time{max-width:10px;height:auto;margin:0}
#time-single{max-width:11px;height:auto;margin:0}
#time-single.related{border:0}
